| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/stringreader.h File Reference

Line-by-line reader. More...

`#include "csutil/csstring.h"`

Go to the source code of this file.

## Classes
class | csStringReader
| This is a convenience class that reads an input buffer line by line. More...

## Detailed Description

Line-by-line reader.

Definition in file stringreader.h.